*:focus {
  outline: 0;
}
.section-hr {
  max-width: 1200px;
  height: 1px;
  background-image: linear-gradient(to left, rgba(208, 208, 208, 0), #d0d0d0 50%, rgba(208, 208, 208, 0));
  margin: 0 auto;
}
#ctaBtnText {
  display: none;
}
/* CHOICE 1 */
.customize-container {
  max-width: 970px;
}
.container__customize-padding {
  padding: 0;
}
.customize-badge {
  width: 89px;
  height: 26px;
  border-radius: 13px;
  box-shadow: 0 2px 4px 0 rgba(199, 84, 81, 0.2);
  border: solid 2px #ffffff;
  background-image: linear-gradient(to bottom, #f7be7c, #fa9a96 100%);
  font-family: "Nunito Sans";
  font-size: 13px;
  font-weight: 800;
  letter-spacing: 0.6px;
  text-align: center;
  color: #ffffff;
  margin: 0 auto;
  padding: 3px 0;
  text-transform: uppercase;
}
.customization-header {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: #000000;
  font-family: "Nunito Sans";
}
.customization-header__1 {
  margin: 9px 0 5px 0;
}
.customization-header__2 {
  margin: 28px 0 5px 0;
}
.choice-section {
  text-align: center;
}
.skip-container {
  height: 36px;
  font-family: "Nunito Sans";
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 18px;
  font-weight: bold;
  color: #FB6A66;
  background-color: #fff;
  border: 1px solid #FB6A66;
  margin: 19px;
  padding: 0 12px;
}
.choice__wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 29px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.choice__container {
  max-width: 180px;
  min-height: 321px;
  position: relative;
  margin: 17px 12px;
}
.choice__check {
  width: 39px;
  height: 39px;
  border-radius: 30px;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.15);
  border: solid 3px #ffffff;
  background-color: #b4e0d8;
  color: #fff;
  font-size: 21px;
  position: absolute;
  z-index: 1;
  top: -10px;
  right: -10px;
}
.choice__check-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.choice__prd {
  box-sizing: border-box;	
  border: 1px solid #D0D0D0;
  border-radius: 9px;
}
.choice__prd:hover {
  cursor: pointer;
}
.choice__prd-selected {
  border: solid 4px #b4e0d8;
}
.choice__img {
  position: relative;
  max-width: 180px;
  padding: 4px;
}
.choice__img img {
  width: 100%;
  border-radius: 9px;
}
.choice__desc {
  font-size: 14px;
  margin: 18px 0;
}
.choice__learn {
  display: block;
  color: #FB6A66;
  text-decoration: underline;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.choice__learn:hover {
  cursor: pointer;
}
.prd__img-wrapper {
  max-width: 485px;
  border: solid 1px #e8e8e8;
  margin: 0 auto;
}
.prd__name {
  font-family: "Nunito Sans";
  font-size: 24px;
  font-weight: bold;
  line-height: 1.2;
}
.prd__desc-wrapper {
  margin-bottom: 29px;
}
.prd__want-btn {
  width: 226px;
  height: 48px;
  color: #fff;
  background-color: #fb6a66;
  border: none;
  font-family: "Nunito";
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1.14px;
  margin: 24px 0;
  /* margin: 39px 0; */
}
.prd__want-btn:active {
  background-color: #d15a56;
}
.choice__show-options {
  display: inline-block; 
  margin-left: 12px; 
  text-decoration: underline;
}
.choice-hidden {
  display: none;
}
.customize-error {
  display: none;
}
.has-error {
  color: #fb6a66;
  margin-top: 10px;
  display: block;
}
.customize-input__error {
  background: #ffe5e5;
  border: 2px solid red;
}
.customize-description {
  font-family: "Nunito Sans";
  font-size: 16px;
  line-height: 1.5;
  color: #4a4a4a;
}
.customize__left {
  padding-left: 0;
  padding-right: 2px;
}
.customize__right {
  padding-left: 2px;
  padding-right: 0;
}
@media (min-width: 769px) {
  .prd__name {
    max-width: 483px;
    margin: 0 auto 6px;
  }
}
@media (max-width: 480px) {
  .customization-header__1 {
    margin: 19px 0 5px 0;
  }
  .customization-header__2 {
    margin: 38px 0 5px 0;
  }
  .customize-description {
    max-width: 340px;
    margin: 0 auto;
  }
  .choice__check {
    width: 40px;
    height: 40px;
    font-size: 18px;
  }
  .choice__prd-wrapper {
    margin-top: 10px;
  }
  .prd__name {
    font-size: 24px;
  }
  .prd__img-wrapper {
    max-width: 334px;
  }
  .prd__img {
    margin: 0 auto;
    max-width: 240px;
  }
  .prd__img img {
    width: 100%;
  }
  .choice__show-options {
    margin: -5px 0 10px 0;
  }
  .skip-container {
    font-size: 14px;
  }
  .choice-section {
    padding-bottom: 0;
  }
}
@media (max-width: 375px) {
  .choice__container {
    max-width: 160px;
  }
  .choice__img {
    max-width: 160px;
  }
}
@media (max-width: 320px) {
  .choice__container {
    max-width: 130px;
  }
  .choice__img {
    max-width: 130px;
  }
  .choice__learn {
    left: 49%;
    transform: translateX(-49%);
  }
  .customize-description {
    max-width: 300px;
  }
}

/* Modal/Pop-Up */
#modal_opener {
  background: #3498db;
  padding: 4px 0;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  border-radius: 3px;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  font-size: 16px;
  padding: 10px 20px;
  border: none;
  transition: background 0.2s ease;
}
  
#modal_opener:hover {
  cursor: pointer;
  background: #469fdb;
}
    
#modal_opener::after {
  display: block;
  content: "";
  position: absolute;
  left: 50%;
  width: 100%;
  height: 10%;
  border-radius: 50%;
  background-color: rgba(0,0,0,0.4);
  opacity: 0.4;
  transform: translateX(-50%) translateY(-50%);
  bottom: -30px;
}
  
.modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 990;
}
  
.modal .overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 995;
  background: rgba(0,0,0,0.85);
}
  
.modal .modal_content {
  z-index: 999;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-height: 90%;
  width: 793px;
  overflow: auto;
  background: #fff;
  padding: 20px;
  box-shadow: 0 1px 5px rgba(0,0,0,0.7);
  text-align: center;
  border-radius: 4px;
}
  
.modal .modal_content > h2 {
  font-size: 28px;
  font-weight: 200;
  margin: 20px 0 40px;
  text-align: center;
}
  
.modal .modal_content .buttons_wrapper {
  padding: 20px;
}
  
.modal .close_modal {
  height: 24px;
  width: 24px;
  position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
  font-size: 12px;
  color: #fff;
  background-color: black;
  border-radius: 50%;
  transition: opacity 0.2s ease;
}

.customize-close {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
  
.modal .close_modal:hover {
  opacity: 0.9;
}

@media (max-width: 768px) {
  .modal .modal_content {
    width: 95%;
  }
}